View Issue Details

IDProjectCategoryView StatusLast Update
0031773LazarusIDEpublic2017-05-15 12:03
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031773: hi-dpi: IDE form Unused Units er
DescriptionPicture.
button out of client area.

OS scale 200%.
TagsNo tags attached.
Fixed in Revision54927
LazTarget-
Widgetset
Attached Files

Relationships

related to 0031772 closedOndrej Pokorny hi-dpi: IDE form Unit Information err 

Activities

CudaText man

2017-05-08 14:40

reporter  

ide-dlg2.png (14,145 bytes)   
ide-dlg2.png (14,145 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 14:40 CudaText man New Issue
2017-05-08 14:40 CudaText man File Added: ide-dlg2.png
2017-05-14 16:30 Ondrej Pokorny Relationship added related to 0031811
2017-05-14 16:30 Ondrej Pokorny Relationship deleted related to 0031811
2017-05-14 16:30 Ondrej Pokorny Relationship added related to 0031772
2017-05-14 16:31 Ondrej Pokorny Fixed in Revision => 54927
2017-05-14 16:31 Ondrej Pokorny LazTarget => -
2017-05-14 16:31 Ondrej Pokorny Status new => resolved
2017-05-14 16:31 Ondrej Pokorny Resolution open => fixed
2017-05-14 16:31 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-15 12:03 CudaText man Status resolved => closed